body {
  background: white;
  font-family: 'Open Sans', Helvetica, Arial, sans-serif;
  font-size: 14px;
  margin: 0;
  padding: 0;
}
body textarea {
  font-size: 14px;
  font-family: 'Open Sans', Helvetica, Arial, sans-serif;
}
button {
  background: #84B585;
  border: 1px solid black;
  margin: 0;
  cursor: pointer;
}
input {
  margin: 0px -1px 0px 0px;
  border: 1px solid black;
}
input::-webkit-input-placeholder {
  color: #606060;
}
input::-moz-placeholder {
  color: #606060;
}
input:focus,
button:focus {
  box-shadow: 0 0 2px black inset;
}
span.icon-align {
  line-height: 17px;
}
@supports (-moz-appearance:none) {
  span.icon-align {
    position: relative;
    top: 2px;
  }
}
img.region,
img.league,
img.race {
  vertical-align: bottom;
}
h1 {
  font-size: 1.7em;
  font-weight: 200;
  margin: 32px 0px 20px 0px;
}
h2 {
  font-size: 1.17em;
  font-weight: 500;
  margin: 28px 0px 16px 0px;
}
p {
  margin: 16px 0px 20px 0px;
  line-height: 1.3em;
}
a,
a.visited {
  color: #4f8450;
  text-decoration: none;
}
a:hover,
a.visited:hover,
a:focus,
a.visited:focus {
  text-decoration: underline;
  color: #3c643d;
}
.tag {
  font-weight: bold;
  padding: 0px 2px 0px 0px;
}
.footer {
  font-size: 12px;
  color: #909090;
  margin-top: 32px;
  margin-bottom: 100px;
  border-top: 1px solid black;
  padding: 20px 0px 20px 0px;
}
.footer a,
.footer a.visited {
  border-left: 1px solid #909090;
  padding: 0px 6px;
  color: #909090;
}
.footer a:first-child,
.footer a.visited:first-child {
  border-left: none;
}
.footer a:hover,
.footer a.visited:hover,
.footer a:focus,
.footer a.visited:focus {
  color: #444444;
}
.footer .last-updated {
  float: right;
  display: inline-block;
}
.content {
  max-width: 1024px;
  margin: 0 auto;
}
.pagination {
  padding: 0;
  list-style-type: none;
}
.pagination li {
  padding: 0px 2px 0px 2px;
  display: inline-block;
}
.message {
  margin: 16px 0;
  padding: 0px 16px;
  background: #fff8d0;
  border-top: 1px solid #808050;
  border-bottom: 1px solid #808050;
}
.message p {
  max-width: 1024px;
  margin: 8px auto 8px auto;
}
.message strong {
  font-weight: bold;
}
.top-nav {
  min-width: 820px;
  background: #84B585;
  border-top: 1px solid black;
  border-bottom: 1px solid black;
  margin: 16px 0px 0px 0px;
  font-size: 18px;
  line-height: 22px;
}
.top-nav .logo {
  font-weight: bold;
  margin-left: 0px;
  padding-left: 0px;
}
@media all and (max-width: 980px) {
  .top-nav .logo {
    display: none;
  }
}
.top-nav a,
.top-nav span {
  padding: 5px 10px 3px 10px;
  display: inline-block;
  margin: 0px;
}
.top-nav a,
.top-nav a.visited {
  color: black;
}
.top-nav a:hover,
.top-nav a.visited:hover,
.top-nav a:focus,
.top-nav a.visited:focus {
  text-decoration: none;
  background: #467447;
}
.top-nav a.visiting {
  background: #4f8450;
}
.top-nav form.search {
  float: right;
  padding: 2px 0px;
  margin: 0;
  display: block;
}
.top-nav form.search input {
  width: 254px;
  height: 16px;
  background: #eeeeee;
}
.top-nav form.search button {
  display: none;
}
.sub-nav {
  min-width: 820px;
  background: #eeeeee;
  border-bottom: 1px solid black;
  border-top: 1px solid black;
  margin: -1px 0px -1px 0px;
}
.sub-nav a {
  line-height: 17px;
  padding: 3px 10px 3px 10px;
  display: inline-block;
  margin: 0px;
}
.sub-nav a:first-child {
  margin-left: -10px;
}
.sub-nav a,
.sub-nav a:visited {
  color: black;
}
.sub-nav a:hover,
.sub-nav a:visited:hover,
.sub-nav a:focus,
.sub-nav a:visited:focus {
  text-decoration: none;
  background: #a2a2a2;
}
.sub-nav a.visiting {
  background: #aeaeae;
}
.sub-nav span {
  line-height: 17px;
}
.sub-nav span.heading {
  font-weight: bold;
}
@supports (-moz-appearance:none) {
  .sub-nav span {
    position: relative;
    top: 2px;
  }
}
.sub-nav .control {
  display: inline-block;
  border-bottom: 1px solid black;
  border-top: 1px solid black;
  margin: -1px 0px -1px 0px;
}
.tooltip {
  display: none;
  position: absolute;
  background: #84B585;
  border: 1px solid black;
  color: black;
}
.tooltip td.date,
.tooltip td.season {
  text-align: left;
}
.tooltip td,
.tooltip th,
.tooltip tr {
  margin: 0;
  padding: 0;
  font-size: 12px;
  font-family: sans-serif;
  font-weight: normal;
}
.tooltip th {
  text-align: right;
  padding-right: 4px;
}
.data-container {
  min-width: 820px;
  background: black;
  width: 100%;
  color: white;
}
.data-container.wait {
  background: black url("img/wait.gif") center center no-repeat;
}
.data-container table {
  padding: 6px 0px;
  width: 100%;
}
.data-container table thead th {
  text-align: center;
  text-transform: capitalize;
}
.data-container table thead th img {
  padding: 0px 5px 0px 32px;
}
.data-container table tbody th {
  text-transform: capitalize;
  text-align: right;
}
.data-container table tbody th img {
  padding: 0px 0px 0px 5px;
}
.data-container table tbody th.no-img {
  padding-right: 21px;
}
.data-container table span {
  display: inline-block;
}
.data-container table td {
  padding: 0px;
  text-align: right;
}
.data-container table .percent {
  margin-left: 3px;
  width: 65px;
}
.data-container .controls {
  border-top: 1px solid black;
  background: #84B585;
  color: #000000;
}
.data-container .controls .content {
  min-height: 20px;
}
.data-container .controls ul:first-child {
  margin-left: 0px;
}
.data-container .controls ul {
  list-style-type: none;
  padding: 0;
  margin: 0px 6px;
  display: inline-block;
}
.data-container .controls ul > span {
  display: inline-block;
  font-weight: bold;
}
.data-container .controls ul a {
  color: #000000;
  padding: 2px 3px;
  display: inline-block;
}
.data-container .controls ul a.selected {
  background: #4f8450;
}
.data-container .controls ul a:hover {
  background: #467447;
}
.data-container .controls ul a img {
  cursor: pointer;
  padding: 0px 0px 0px 2px;
}
.data-container .controls ul a span {
  cursor: pointer;
  display: inline-block;
}
.data-container .controls ul.ra a img {
  padding-left: 0;
}
body.main form.search {
  margin-top: 40px;
  margin-bottom: 80px;
}
body.main form.search input,
body.main form.search button {
  padding: 2px 4px;
}
body.main .center {
  text-align: center;
}
body.main .center p {
  line-height: 1.4em;
  padding: 0px 20px;
}
body.main h1 {
  margin: 32px 0px 0px 0px;
  letter-spacing: 1px;
  font-size: 2em;
  font-weight: normal;
}
body.main h5.tagline {
  margin: 3px 0px 32px 0px;
  font-weight: 100;
  font-size: 1em;
  letter-spacing: 2px;
}
body.main .img {
  color: white;
  background: black;
  padding-bottom: 6px;
  display: inline-block;
  margin: 0px 12px 20px 12px;
  box-shadow: 0 0 12px black;
}
body.stats-population table.table {
  width: 26%;
  min-width: 200px;
  margin-left: 8%;
}
body.stats-population table.table th {
  text-align: right;
}
body.team .tooltip td {
  text-align: left;
}
body.ladder .server-error {
  color: red;
  font-size: 2em;
  width: 100%;
  padding: 100px 0 100px 0;
  text-align: center;
}
body.ladder .sub-nav .control {
  margin-right: 16px;
}
@media screen and (max-width: 750px) {
  body.ladder .sub-nav .control {
    width: 100%;
  }
  body.ladder .sub-nav .control:not(:first-child) {
    margin: 0px 0px -1px 0px;
  }
}
body.ladder .sub-nav .compact a {
  padding-left: 5px;
  padding-right: 5px;
}
body.ladder .pagination b {
  margin: 0 2px 0 -2px;
}
body.ladder .table {
  min-width: 820px;
  font-size: 0.9em;
  width: 100%;
  border-collapse: collapse;
  display: table;
}
body.ladder .table a {
  color: #000000;
}
body.ladder .table a:visited {
  color: #000000;
}
body.ladder .table a:hover {
  text-decoration: none;
}
body.ladder .table .highlight-team {
  background: #c4dbc4;
}
body.ladder .table .row {
  display: table-row;
}
body.ladder .table .row:hover {
  background: #bfbfbf;
}
body.ladder .table .cell {
  display: table-cell;
  padding: 4px 6px 4px 2px;
  vertical-align: text-bottom;
}
body.ladder .table .heading {
  font-weight: bold;
  text-align: center;
}
body.ladder .table .heading.number,
body.ladder .table .heading.mmr {
  margin-top: 1px;
}
body.ladder .table .cell:first-child {
  width: 10px;
}
body.ladder .table .team-header {
  width: 200px;
}
body.ladder .table .number,
body.ladder .table .mmr {
  text-align: right;
}
body.ladder .table .img {
  text-align: center;
}
body.ladder .table .player {
  text-align: left;
}
body.ladder .table.team-size-4 .tag {
  display: none;
}
@media screen and (max-width: 980px) {
  body.ladder .table.team-size-3 .tag {
    display: none;
  }
}
@media screen and (max-width: 820px) {
  body.ladder .table.team-size-2 .tag {
    display: none;
  }
}
body.ladder .count {
  font-size: 0.9em;
  color: #666666;
}
body.player h1 {
  margin-bottom: 6px;
}
body.player .bnet-link {
  display: block;
  margin-bottom: 32px;
}
body.player ul.teams {
  padding: 0;
  list-style-type: none;
}
body.player ul.teams a {
  color: black;
}
body.player ul.teams a:active {
  outline: 0;
}
body.player ul.teams a:hover {
  text-decoration: none;
}
body.player ul.teams li {
  padding: 0;
  border: 1px solid black;
  margin: -1px 0px 0px 0px;
}
body.player ul.teams li a {
  padding: 3px 3px 4px 3px;
  display: inline-block;
  margin: 0px;
}
body.player ul.teams li .ladder {
  width: 18px;
}
body.player ul.teams li .team {
  width: 13%;
  min-width: 100px;
}
body.player ul.teams li .player {
  width: 19%;
  min-width: 120px;
}
@media screen and (max-width: 1000px) {
  body.player ul.teams li .player span.tag {
    display: none;
  }
}
body.player ul.teams li img,
body.player ul.teams li span {
  margin: -2px 0px 0px 0px;
  display: inline-block;
}
body.player ul.teams li:nth-child(2n) {
  background: #b4d2b4;
}
body.player ul.teams li:nth-child(2n) a:focus,
body.player ul.teams li:nth-child(2n) a:hover {
  background: #64a265;
}
body.player ul.teams li:nth-child(2n+1) {
  background: #d4e5d4;
}
body.player ul.teams li:nth-child(2n+1) a:hover,
body.player ul.teams li:nth-child(2n+1) a:focus {
  background: #84b585;
}
body.search .count {
  font-size: 10px;
  color: #666666;
}
body.search .result {
  padding: 0;
  list-style-type: none;
}
body.search .result a {
  color: black;
}
body.search .result a:active {
  outline: 0;
}
body.search .result a:hover {
  text-decoration: none;
}
body.search .result li {
  padding: 3px;
  border: 1px solid black;
  margin: -1.1px 0px 0px 0px;
}
body.search .result li img,
body.search .result li span {
  margin: 0px 3px;
  display: inline-block;
}
body.search .result li .number {
  min-width: 30px;
}
body.search .result li .region-name {
  min-width: 40px;
}
body.search .result li .race {
  margin: 0px 10px;
}
body.search .result li .name {
  margin: 0;
}
body.search .result a:nth-child(2n) li {
  background: #b4d2b4;
}
body.search .result a:nth-child(2n):focus li,
body.search .result a:nth-child(2n):hover li {
  background: #64a265;
}
body.search .result a:nth-child(2n+1) li {
  background: #d4e5d4;
}
body.search .result a:nth-child(2n+1):hover li,
body.search .result a:nth-child(2n+1):focus li {
  background: #84b585;
}
body.clan-search .result {
  min-width: 820px;
  padding: 0;
  list-style-type: none;
}
body.clan-search .result a {
  color: black;
}
body.clan-search .result a:active {
  outline: 0;
}
body.clan-search .result a:hover {
  text-decoration: none;
}
body.clan-search .result li {
  padding: 3px;
  border: 1px solid black;
  margin: -1px 0px 0px 0px;
  height: 16px;
}
body.clan-search .result li span {
  display: inline-block;
}
body.clan-search .result li .tag {
  min-width: 80px;
}
body.clan-search .result li .name {
  min-width: 400px;
}
body.clan-search .result li .count {
  text-align: right;
  min-width: 100px;
}
body.clan-search .result a:nth-child(2n) li {
  background: #b4d2b4;
}
body.clan-search .result a:nth-child(2n):focus li,
body.clan-search .result a:nth-child(2n):hover li {
  background: #64a265;
}
body.clan-search .result a:nth-child(2n+1) li {
  background: #d4e5d4;
}
body.clan-search .result a:nth-child(2n+1):hover li,
body.clan-search .result a:nth-child(2n+1):focus li {
  background: #84b585;
}
